Bug 1896529 - Incorrect instructions in the Serverless operator and application quick starts
Summary: Incorrect instructions in the Serverless operator and application quick starts
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Management Console
Version: 4.7
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 4.7.0
Assignee: Joe Caiani
QA Contact: Yanping Zhang
URL:
Whiteboard:
Depends On:
Blocks: 1897766
TreeView+ depends on / blocked
 
Reported: 2020-11-10 19:41 UTC by Joe Caiani
Modified: 2021-02-24 15:33 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1897766 (view as bug list)
Environment:
Last Closed: 2021-02-24 15:32:32 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 7033 0 None closed Bug 1896529: Updates to the serverless quicks starts content to fix errors and update areas that have changed based on t... 2020-12-17 05:33:13 UTC
Red Hat Product Errata RHSA-2020:5633 0 None None None 2021-02-24 15:33:02 UTC

Description Joe Caiani 2020-11-10 19:41:23 UTC
Description of problem:

Incorrect instructions in the Serverless operator and application quick starts
Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 2 Yanping Zhang 2020-11-11 11:54:41 UTC
Checked on ocp 4.7 cluster with payload 4.7.0-0.nightly-2020-11-11-055454, now steps in the quickstart for Serverless operator is correct as fixed in pr.

Comment 5 errata-xmlrpc 2021-02-24 15:32:32 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.7.0 security, bug fix, and enhancement update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:5633


Note You need to log in before you can comment on or make changes to this bug.